forfirefox
火狐狸
火狐狸
  • UID32807
  • 注册日期2010-05-11
  • 最后登录2016-06-07
  • 发帖数243
  • 经验23枚
  • 威望0点
  • 贡献值14点
  • 好评度0点
  • 社区居民
  • 忠实会员
阅读:2071回复:5

为何仍然不兼容啊

楼主#
更多 发布于:2011-06-26 01:36
今天下午去参加了firefox5在上海的发布会,期间看到一位工程师MM当场演示,firefox5 支持在线银联支付,她直接在360buy买了2个苹果产品。。。
我现在也在做这件事情,但是无论我怎么搞,中国银联总提示我“请点击下载安全控件“。我他妈的下载了N次好不。。firefox5总提示我安装不上啊。。。安不上??不是说兼容了么?????到底该怎么搞啊。。。妈的要让我用回4或者3.6代搞搞吗?
forfirefox
火狐狸
火狐狸
  • UID32807
  • 注册日期2010-05-11
  • 最后登录2016-06-07
  • 发帖数243
  • 经验23枚
  • 威望0点
  • 贡献值14点
  • 好评度0点
  • 社区居民
  • 忠实会员
1楼#
发布于:2011-06-26 01:36
工程师MM在演示
web123lai
千年狐狸
千年狐狸
  • UID8036
  • 注册日期2005-08-17
  • 最后登录2019-05-01
  • 发帖数4225
  • 经验13枚
  • 威望1点
  • 贡献值20点
  • 好评度10点
  • 社区居民
2楼#
发布于:2011-06-26 01:36
迅雷现在支持Firefox了?还真是
jsjjsj
火狐狸
火狐狸
  • UID15525
  • 注册日期2006-11-06
  • 最后登录2022-07-28
  • 发帖数143
  • 经验13枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
  • 社区居民
3楼#
发布于:2011-06-26 01:36
你是不是用了profile? 我的也存在这个问题
GOLF-AT
千年狐狸
千年狐狸
  • UID11611
  • 注册日期2006-02-20
  • 最后登录2019-12-30
  • 发帖数3239
  • 经验265枚
  • 威望1点
  • 贡献值260点
  • 好评度59点
  • 社区居民
  • 忠实会员
4楼#
发布于:2011-06-26 01:36
没用这个,不清楚状况。
xf_mao
狐狸大王
狐狸大王
  • UID31861
  • 注册日期2010-01-29
  • 最后登录2017-09-18
  • 发帖数357
  • 经验19枚
  • 威望0点
  • 贡献值4点
  • 好评度1点
  • 社区居民
5楼#
发布于:2011-06-26 01:36
要改 install.RDF里面的maxVersion
刚看了一下,RDF里面写着maxVersion4.0.*
since 2005
游客

返回顶部